
/* Class = "NSButtonCell"; title = "EQ Name"; ObjectID = "0Xk-py-UeQ"; */
"0Xk-py-UeQ.title" = "EQ Name";

/* Class = "NSButton"; ibShadowedToolTip = "Exclude this app from volume and EQ"; ObjectID = "6to-BM-sb2"; */
"6to-BM-sb2.ibShadowedToolTip" = "Exclude this app from volume and EQ";

/* Class = "NSTabViewItem"; label = "Volume"; ObjectID = "C4t-eC-uHS"; */
"C4t-eC-uHS.label" = "Volume";

/* Class = "NSTextFieldCell"; title = "Ignored"; ObjectID = "K0n-De-XcH"; */
"K0n-De-XcH.title" = "Ignored";

/* Class = "NSTabViewItem"; label = "Routing"; ObjectID = "KHk-qZ-NcJ"; */
"KHk-qZ-NcJ.label" = "Routing";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle mute."; ObjectID = "S95-Gy-gr7"; */
"S95-Gy-gr7.ibShadowedToolTip" = "Toggle mute.";

/* Class = "NSTabViewItem"; label = "Equalizer"; ObjectID = "UjK-vg-95V"; */
"UjK-vg-95V.label" = "Equalizer";

/* Class = "NSButton"; ibShadowedToolTip = "Change EQ."; ObjectID = "Xsp-eP-m7j"; */
"Xsp-eP-m7j.ibShadowedToolTip" = "Change EQ.";

/* Class = "NSButton"; ibShadowedToolTip = "Change EQ."; ObjectID = "cmL-G3-5sM"; */
"cmL-G3-5sM.ibShadowedToolTip" = "Change EQ.";

/* Class = "NSButtonCell"; title = "Routing"; ObjectID = "oyo-Mk-2U8"; */
"oyo-Mk-2U8.title" = "Routing";

/* Class = "NSButton"; ibShadowedToolTip = "Change EQ."; ObjectID = "zHM-Ch-Idj"; */
"zHM-Ch-Idj.ibShadowedToolTip" = "Change EQ.";
